
{% if page.header %}
<header class="header-wrapper" role="complementary">
{{ page.header }}
</header>
{% endif %}


{% if page.menu %}
<section class="menu-wrapper" role="complementary">
{{ page.menu }}
</section>
{% endif %}


{% if page.slider %}
<section class="slider-wrapper" role="complementary">
{{ page.slider }}
</section>
{% endif %}


{% if page.content_top %}
<section class="content_top-wrapper" role="complementary">
{{ page.content_top }}
</section>
{% endif %}

{% if page.content %}
<section class="content-wrapper" role="complementary">
{{ page.content }}
</section>
{% endif %}


{% if page.content_bottom %}
<section class="content_bottom-wrapper" role="complementary">
{{ page.content_bottom }}
</section>
{% endif %}

{% if page.footer %}
<footer class="footer-wrapper" role="complementary">
{{ page.footer }}
</footer>
{% endif %}
